Product: dmu26_XID+SPIRE_Lockman-SWIRE

Version: 1.0

Author: Peter Hurley

Fields: Lockman-SWIRE

Selection filter: F_SPIRE_250, F_SPIRE_350, F_SPIRE_500

Rights: N/A

Acknowledgements: N/A

Related products: Lockman-NEST_image_250_SMAP_v6.0.fits, Lockman-NEST_image_350_SMAP_v6.0.fits, Lockman-NEST_image_500_SMAP_v6.0.fits, master_catalogue_lockman-swire_20171129.fits
